Subject: Re: bug#28268: 26.0.50; (MS Windows) crash on C-g after closing Git GUI

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Aug 2017 19:53:29 +0300

> From: Richard Copley <[email-masked]>
> Date: Tue, 29 Aug 2017 17:09:46 +0100
> Cc: [email-masked]
> 
> >     However, I installed a change which might fix this problem.  Please
> >     test the current master.
> >
> > Thanks. I will do that.
> 
> It seems to have done the trick (there isn't an abort now, with that recipe).

Thanks for testing.

I'd still like to see the other threads, if possible.  I don't need to
see "bt full", so if "thread apply all bt" works, that is good enough.